통번역연합회 QnA

통번역연합회 온라인 지원 시스템은 현재 Internet Explorer 8 이상이나 Microsoft Edge, Google Chrome, Firefox, Opera, Safari 등 웹 표준을 준수하는 최신 브라우저에 최적화되어 있으며, Internet Explorer 7 이하의 버전에서는 온라인 지원 시스템 접속이 불가능합니다.


아직도 일부 사용자들은 웹 표준을 준수하지 않는 오래된 브라우저인 Internet Explorer 6 / 7을 사용하고 있는데, 이러한 구식 브라우저들은 각종 보안 취약점들로 인해 시스템의 안정성에 치명적인 위해를 가할 수 있습니다.


현재 Microsoft는 공식적으로 Internet Explorer 6 및 7에 대한 기술 지원 및 업데이트를 중단하였으며, Internet Explorer 6의 사용률을 줄이기 위하여 공식 캠페인 (http://www.microsoft.com/korea/ie6countdown/) 을 벌이고 있습니다.


따라서 본 온라인 지원 시스템을 이용하실 때에는 더 강력한 보안과 빠른 웹 검색 환경을 제공하는 최신 웹 브라우저를 사용하여 이용해 주시기 바랍니다.


Windows XP의 경우 Windows Internet Explorer 8 까지 업데이트가 가능하며, XP를 사용하실 경우 운영 체제의 업그레이드 또한 추가적으로 고려하셔야 합니다. (Windows XP는 2014년 4월 8일에 기술 지원 및 업데이트가 중단되었습니다. [참고 링크])


* 참고 : Internet Explorer 8 이상 버전에서 브라우저 업데이트 페이지가 표시되는 경우에는 "호환성 보기" 기능을 끈 뒤에 다시 접속하시면 정상적으로 이용이 가능합니다. (호환성 보기 기능 사용 시 Internet Explorer 7로 인식됩니다.)


최신 브라우저 다운로드